Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Archived » Visual Editor (VE) » VE and eclipse 3.3.1.1
VE and eclipse 3.3.1.1 [message #616845] Mon, 05 November 2007 16:49
Alexander is currently offline AlexanderFriend
Messages: 7
Registered: July 2009
Junior Member
Hi,

I'm trying to use the Package "Eclipse IDE for Java Developers version
3.3.1.1" together with the "Visual Editor 1.2.0 from 30.05.2006".

I can find the plug-in information at menu:

- Help
- About Eclipse Platform
- Feature Details.

But there is no VisualEditor at

- Package Explorer
- right Mouse on a .java file
- open with -> other ...

I tried a new plane installation. Delete ~/eclipse and deflate the
packages again.

Is there anyone who knows what is wrong?

Thanks
Alexander
Previous Topic:annotates="//@members.14",how can get?
Next Topic:VE and eclipse 3.3.1.1
Goto Forum:
  


Current Time: Sat Dec 20 15:59:12 GMT 2014

Powered by FUDForum. Page generated in 0.01620 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software